call "C:\Program Files (x86)\Microsoft Visual Studio 9.0\VC\vcvarsall.bat" x86
set CMAKE_GENERATOR=Visual Studio 9 2008
@echo on
set TMP=C:\DOCUME~1\builder\LOCALS~1\Temp
set COMPUTERNAME=BUILD-296V5KH3O
set ANA_LEVEL=1827
set PROCESSOR_REVISION=3a09
set INTEL_LICENSE_FILE=C:\Program Files (x86)\Common Files\Intel\Licenses
set VS100COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 10.0\Common7\Tools\
set INTEL_DEV_REDIST=C:\Program Files (x86)\Common Files\Intel\Shared Libraries\
set VS90COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 9.0\Common7\Tools\
set COMMONPROGRAMFILES=C:\Program Files (x86)\Common Files
set IFORT_COMPILER14=C:\Program Files (x86)\Intel\Composer XE 2013 SP1\
set PROCESSOR_IDENTIFIER=EM64T Family 6 Model 58 Stepping 9, GenuineIntel
set SRC_URL=http://filer/src/
set PROGRAMFILES=C:\Program Files (x86)
set IFORT_COMPILER13=C:\Program Files (x86)\Intel\Composer XE 2013\
set PATH=C:\aroot\stage\Library\bin;C:\aroot\stage;C:\aroot\stage\Scripts;%PATH%
set PY_VER=2.7
set SYSTEMROOT=C:\WINDOWS
set ANA_PY=27
set REPLACE=C:\Python27\Scripts\replace.exe
set ARCH=32
set PROGRAMFILES(X86)=C:\Program Files (x86)
set MENU_DIR=C:\aroot\stage\Menu
set UCS=2
set TEMP=C:\DOCUME~1\builder\LOCALS~1\Temp
set COMMONPROGRAMFILES(X86)=C:\Program Files (x86)\Common Files
set USERDOMAIN=BUILD-296V5KH3O
set PROCESSOR_ARCHITECTURE=x86
set STDLIB_DIR=C:\aroot\stage\Lib
set MIC_LD_LIBRARY_PATH=C:\Program Files (x86)\Common Files\Intel\Shared Libraries\compiler\lib\mic
set ALLUSERSPROFILE=C:\Documents and Settings\All Users
set LIBRARY_LIB=C:\aroot\stage\Library\lib
set SESSIONNAME=Console
set HOMEPATH=\Documents and Settings\builder
set SYS_PYTHON=C:\Python27\python.exe
set PROGRAMW6432=C:\Program Files
set USERNAME=builder
set AROOT=C:\aroot
set LOGONSERVER=\\BUILD-296V5KH3O
set PROMPT=$P$G
set COMSPEC=C:\WINDOWS\system32\cmd.exe
set MKL_VERSION=^<NO MKL HEADER FOUND^>
set LIBRARY_BIN=C:\aroot\stage\Library\bin
set SCRIPTS=C:\aroot\stage\Scripts
set RECIPE_DIR=c:\anaconda\packages\mathjax-2.2
set PKG_VERSION=2.2
set PKG_NAME=mathjax
set EXAMPLES=C:\aroot\stage\Examples
set FILES_DIR=c:\anaconda\files
set PY3K=0
set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH
set FP_NO_HOST_CHECK=NO
set WINDIR=C:\WINDOWS
set PYTHON=C:\aroot\stage\python.exe
set HOMEDRIVE=C:
set APPDATA=C:\Documents and Settings\builder\Application Data
set CONDA_BUILD=1
set DISTRO_BUILD=1
set SYSTEMDRIVE=C:
set LIBRARY_INC=C:\aroot\stage\Library\include
set PREFIX=C:\aroot\stage
set NUMBER_OF_PROCESSORS=1
set INTEL_ARCH=ia32
set RELEASE_TARGET=Release^|Win32
set PROCESSOR_LEVEL=6
set SUBDIR=win-32
set LIBRARY_PREFIX=C:\aroot\stage\Library
set PROCESSOR_ARCHITEW6432=AMD64
set SYS_PREFIX=C:\Python27
set SRC_DIR=C:\aroot\work\mathjax-MathJax-727332c
set SP_DIR=C:\aroot\stage\Lib\site-packages
set COMMONPROGRAMW6432=C:\Program Files\Common Files
set OS=Windows_NT
set PRO=0
set USERPROFILE=C:\Documents and Settings\builder
REM ===== end generated header =====
set STATIC=%SP_DIR%\IPython\html\static

mkdir %STATIC%
if errorlevel 1 exit 1

xcopy /s %SRC_DIR% %STATIC%\mathjax\
REM if errirlevel 1 exit 1
